پرش به محتوا

مدیاویکی:Group-user.css: تفاوت میان نسخه‌ها

از ویکی البرز
صفحه‌ای تازه حاوی «CSS placed here will affect registered users only: li#ca-view, li#ca-viewsource { display: block !important; or list-item: }» ایجاد کرد
 
جزبدون خلاصۀ ویرایش
 
خط ۴: خط ۴:
     display: block !important;  /* or list-item */
     display: block !important;  /* or list-item */
}
}
.vector-menu-tabs .mw-list-item a:visited{color:#ffffff !important}

نسخهٔ کنونی تا ‏۵ فوریهٔ ۲۰۲۶، ساعت ۱۵:۴۹

/* CSS placed here will affect registered users only */
li#ca-view,
li#ca-viewsource {
    display: block !important;   /* or list-item */
}
.vector-menu-tabs .mw-list-item a:visited{color:#ffffff !important}